Desde este 1 de febrero son varios los celulares que dejaron de funcionar con la popular de WhatsApp tras sus constantes actualizaciones en los requisitos mínimos que dejan fuera de carrera a aquellos dispositivos móviles con tecnología no tan reciente.

Es por esto que a continuación te detallaremos qué celulares son y así evitar adquirir uno de estos equipos o actualizar el que tienes si WhatsApp es una de tus aplicaciones favoritas.

WhatsApp: Conoce en qué celulares dejará de funcionar para siempre la aplicación

Samsung

  • Galaxy Core.
  • Galaxy Trend Lite.
  • Samsung Galaxy Ace 2.
  • Samsung Galaxy S3 mini.
  • Galaxy Trend II.
  • Galaxy X cover 2.

LG

  • Optimus L3 II Dual.
  • Optimus L5 II.
  • LG Optimus F5.
  • Optimus L3 II.
  • Optimus L7 II.

Huawei

  • Huawei Ascend Mate.
  • Ascend G740.
  • Ascend D2.

iPhone

  • iPhone 3G, 3GS, 4, 4S, 5, 5C, 6S, SE y 6S Plus.

Otras marcas

  • Sony Xperia M.
  • Lenovo A820.
  • Wiko Cink Five.
  • Wiko Darknight.
  • Archos 53 Platinum.
  • Smartphone ZTE V956 – UMI X2.
  • ZTE Grand S Flex.
  • ZTE Grand Memo.

¿Cuáles son los requisitos mínimos de WhatsApp?

Desde febrero los requisitos mínimos para que la app funcione con tu celular son aquellos que ejecuten al menos Android 5.0, iOS 12, KaiOS 2.5.0 y versiones posteriores, incluidos los dispositivos JioPhone y JioPhone 2.

¿Qué ocurre si mi celular está entre los incompatibles con WhatsApp?

 WhatsApp detalla que “Antes de dejar de admitir tu sistema operativo, recibirás una notificación en WhatsApp y se te recordará varias veces que debes actualizarlo“.

Actualizaremos esta página con regularidad para asegurarnos de que los sistemas operativos más recientes que admitimos aparezcan aquí”, agregan.

WhatsApp y su estudio de dispositivos y software

Sin embargo, la compañía explicó que también se basan en un estudio realizado según la cantidad de usuarios que utiliza el dispositivo.

Cada año analizamos qué dispositivos y software son los más antiguos y tienen el menor número de usuarios. También es posible que esos dispositivos no cuenten con las actualizaciones de seguridad más recientes o la funcionalidad requerida para ejecutar WhatsApp”, aseguran.